var testResource = require('../../../test_resource'),
    minifyHtmlString = require('../../../../lib/minify/minify_html_string.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['Minify html string.'] = function (test) {
    minifyHtmlString('<!-- foo --><div>baz</div><!-- bar\n\n moo -->', function (err, minifed) {
        test.ifError(err);
        test.ok(minifed);
        test.done();
    });
};